Bug 211137 - Treat stage as a hosted server
Treat stage as a hosted server
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bryan Kearney
:
Depends On:
Blocks: 207171
  Show dependency treegraph
 
Reported: 2006-10-17 12:27 EDT by Daniel Benamy
Modified: 2013-01-10 04:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 11:57:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Benamy 2006-10-17 12:27:27 EDT
Description of problem:
Need to add the stage server to the whitelist of hosted servers.
Comment 1 Daniel Benamy 2006-10-17 12:53:28 EDT
I committed a fix for this (r104405) which adds the stage url to a couple of
whitelists.
Comment 2 RHEL Product and Program Management 2006-10-26 15:06:24 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 James Bowes 2006-11-13 11:57:03 EST
Given that its now been decided to remove this whitelist of servers, I guess we
can instead put this one as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.